Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 587747 - [abrt] crash in AcetoneISO2-2.2.1-1.fc12: Process /usr/bin/acetoneiso2 was killed by signal 11 (SIGSEGV)
[abrt] crash in AcetoneISO2-2.2.1-1.fc12: Process /usr/bin/acetoneiso2 was ki...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: AcetoneISO2 (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
abrt_hash:3a3dfbe7af4b7189944c5ce223b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-30 15:06 EDT by Alexandros Galanos
Modified: 2010-07-15 17:05 EDT (History)
1 user (show)

See Also:
Fixed In Version: AcetoneISO2-2.2.2-2.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-15 17:01:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.66 KB, text/plain)
2010-04-30 15:06 EDT, Alexandros Galanos
no flags Details

  None (edit)
Description Alexandros Galanos 2010-04-30 15:06:35 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: acetoneiso2
component: AcetoneISO2
executable: /usr/bin/acetoneiso2
global_uuid: 3a3dfbe7af4b7189944c5ce223b6cea511ff69f5
kernel: 2.6.32.11-99.fc12.i686
package: AcetoneISO2-2.2.1-1.fc12
rating: 4
reason: Process /usr/bin/acetoneiso2 was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 Alexandros Galanos 2010-04-30 15:06:38 EDT
Created attachment 410577 [details]
File: backtrace
Comment 2 Fedora Update System 2010-06-28 15:02:08 EDT
AcetoneISO2-2.2.2-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/AcetoneISO2-2.2.2-2.fc12
Comment 3 Fedora Update System 2010-06-28 15:02:21 EDT
AcetoneISO2-2.2.2-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/AcetoneISO2-2.2.2-2.fc13
Comment 4 Fedora Update System 2010-06-28 19:37:33 EDT
AcetoneISO2-2.2.2-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update AcetoneISO2'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/AcetoneISO2-2.2.2-2.fc13
Comment 5 Fedora Update System 2010-06-29 11:34:41 EDT
AcetoneISO2-2.2.2-2.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update AcetoneISO2'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/AcetoneISO2-2.2.2-2.fc12
Comment 6 Fedora Update System 2010-07-15 17:01:43 EDT
AcetoneISO2-2.2.2-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2010-07-15 17:04:52 EDT
AcetoneISO2-2.2.2-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.